header .top-line .logo{
    text-align: left;
}
header .top-line .user-top_regist{
    display: none;
}
.rigth_container{
    text-align: right;
    float: right;
    display: inline-block;
    width: 30%;
}
header .top-line .lang, header .top-line .top-social_links{
    margin: 0;
    padding: 0;
    float: none;
    width: auto;
    display: inline-block;
    vertical-align: text-bottom;
    margin-top: 45px;
}
header .top-line .top-social_links{
    margin-right: 20% ;
}

header .nav .visible-links > li > a{
    background: transparent;
    color:black;
    font-weight: 600;
}
header .nav, header .top-line .top-menu .close:hover::after, header .top-line .top-menu .close:hover::before{
    background: transparent;
    border-bottom: 2px solid #B40031;
}
header .nav .visible-links > li:hover > a{
    border-color: transparent;
    color: black;
    background: #FBEDED;
}
header .nav button{
    background: transparent;
    color:#C96C67;
}
header .nav .hamburger,header .nav .hamburger:after, header .nav .hamburger:before{
    background: #B40031;
}

.__container{
    width: 0;
    height: 35px;
    background: transparent;
    text-align: center;
    line-height: 10px;
    padding-right: 40px;
    transition: all 0.5s ease;
    border-radius: 5px;
    display: inline-block;
    position: absolute;
    right: 36px;
}

#alert_modal {
    z-index: 9999;
}

.__input{
    border: 0;
    border-bottom: 2px solid #B40031;
    background: transparent;
    width: 0;
    padding: 5px 0;
    outline: none;
    color: black;
    font-weight: bold;
    transition: all 0.3s ease;
    margin-top: 6px;
}

.__container .fa{
    color: #B40031;
    position: absolute;
    right: 15px;
    top: 9px;
    font-size: 22px;
    cursor: pointer;
}

.__container.active{
    width: 200px;
    transition: all 0.5s ease;
    background: white;
}

.__input.active{
    width: 98%;
    padding-left: 5px;
    transition: all 0.5s 0.8s ease;
    border-left: 2px solid #B40031;
}

input::placeholder {
    color: #ccc;
}

header .nav .search{
    background: transparent;
    z-index: 999;
    width: 115px;
    font-size: 16px;
    right: 42px;
}
.search_txt{
    font-size: 12px;
}
header .nav .search_submit{
    opacity: 0;
}
header .nav .search::placeholder{
    color: black;
    text-transform: uppercase;
    font-weight: 600;
}
nav.is-fixed{
    background: white;
}
.form_icon{
    background: transparent;
    color: #AF0030;
    height: 25px;
    position: absolute;
    right: 42px;
    font-size: 22px;
    top: 4px;
    border-radius: 5px;
    z-index: 9;
    cursor: pointer;
}
.form_icon:hover{
    color:#B40031;
}
.current_date{
    display: inline-block;
    float: left;
    font-size: 18px;
    text-align: left;
    line-height: 55px;
    font-weight: 300;
    width: 100%;
}
.slider_news{
    width: 100%;
}
.home_head_slider{
    position: relative;
    display: inline-block;
    width: 100%;
}
.home_head_slider .owl-carousel,.home_head_slider.pc_only .slide.slide_item{
    background: #F7F9FA;
}
.home_head_slider .item_name{
    color: #B40031;
    font-size: 18px;
    display: inline-block;
    width: 100%;
    padding: 10px;
}
.home_head_slider  .item_description{
    padding: 0 10px;
    display: inline-block;
    overflow: hidden;
    height: 4.2em;
    margin-bottom: 40px;
    font-size: 13px;
    font-weight: 300;
    text-align: justify;
}
.home_head_slider .owl-nav{
    display: inline-block;
}
.home_head_slider .slider-counter{
    z-index: 1;
    position: absolute;
    right: 30px;
    bottom: 5%;
    font-size: 14px;
    font-weight: 500;
}
.home_head_slider .owl-nav .owl-prev,.home_head_slider .owl-nav .owl-next{
    position: absolute;
    top: auto;
    width: 20px;
    height: 32px;
    font-size: 0;
    cursor: pointer;
    bottom: 0;
    font-size: 29px;
    font-weight: 900;
    color: #bc1d48;
    bottom: 5%;
}
.home_head_slider .owl-nav .owl-prev{
    right: 50px;
}
.home_head_slider .owl-nav .owl-next{
    right: 0px;
}
.home_head_not_slider{

}
.home_head_not_slider .image{
    width: 32%;
    display: inline-block;
    float: left;
}
.home_head_not_slider .content{
    width: 67%;
    display: inline-block;
    float: left;
    padding: 0 15px;
    margin-top: -4px;
}
.home_head_not_slider .category a{
    color: #2AB3C6;
    text-transform: uppercase;
    font-size: 10px;
    display: inline-block;
    width: 100%;
    font-weight: 500;
}
.home_head_not_slider .name a{
    font-size: 14px;
    font-weight: 500;
    height: 5.8em;
    overflow: hidden;
    display: block;
    line-height: 20px;
}
.home_head_redaction_choice{

}
.home_head_redaction_choice .image{
    display: inline-block;
    width: 20%;
    float: left;
}
.home_head_redaction_choice .content{
    display: inline-block;
    width: 80%;
    float: left;
    padding: 0 15px;
    margin-top: -4px;
}
.home_head_redaction_choice .name a{
    font-size: 14px;
    font-weight: 500;
    display: block;
    height: 4em;
    overflow: hidden;
    line-height: 19px;
}

.benner_him .col-12{
    position: relative;
}
.benner_him img,.right_biner img{
    display: inline-block;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 10px;
    height: auto;
}
.benner_him .absolute_benner_btn{
    position: absolute;
    bottom: 8%;
    font-size: 11px;
}
.benner_him .absolute_benner_btn a{
    color:#007CB0;
}
.benner_him .absolute_benner_btn a:hover{
    text-decoration: underline;
}
.home_news_container{
    padding: 15px;
    border: 1px solid;
    border-color: #EEEEEE;
    border-top: none;
    margin-top: -15px;
    box-shadow: 1px 1px 5px #0000004f;
    padding-bottom: 10px;
    padding-top: 0px;

}
.home_news_container a:hover{
    color:#b40031;
}
.home_news .title{
    text-indent: 15px;
}
.home_news_container .read_more_line{
    text-align: center;
    width: 100%;
    background: #EEEEEE;
    display: inline-block;
    margin-top: 15px;
}
.home_news_container .post{
    display: inline-block;
    width: 100%;
    float: left;
    background: white;
    height: 2.3em;
    padding: 1em 0;
    overflow: hidden;
}
.home_dokladno .max_size .image{
    display: inline-block;
    float: left;
    width: 50%;
    padding-right: 2%;
}

.home_dokladno .max_size .content{
    display: inline-block;
    float: left;
    width: 50%;
    margin-top: -5px;
    overflow: hidden;
}


.home_dokladno .name{
    font-size: 16px;
    font-weight: 500;
}
.home_dokladno.home_oglyad_podiy .min_size .name{
    margin-top: -5px;
}
.home_dokladno .post_info span,.home_dokladno .post_info span a{
    position: relative;
    font-size: 12px;
    padding-right: 8px;
    padding-left: 8px;
    color: #898989;
    white-space: nowrap;
}
.home_dokladno a:hover{
    text-decoration: underline;
}
/*.home_dokladno .post_info span:after{*/
/*    content: ' ';*/
/*    position: absolute;*/
/*    right: 0px;*/
/*    height: 100%;*/
/*    border-right: 1px solid #898989;*/
/*    bottom: 0;*/
/*}*/
.home_dokladno .post_info span.category{
    padding-left: 0;
}
.home_dokladno .post_info span.reviews:after{
    display: none;
}
.home_dokladno .min_size .name{
    font-size: 12px;
    font-weight: 500;
    display: inline-block;
    max-height: 6em;
    overflow: hidden;
    float: left;
    width: 100%;
}
.home_dokladno .vertical_item{
    float: left;
    padding-bottom: 10px;
}
.home_dokladno .min_size .content{
    position: relative;
    float: left;
    background: #E9E9E9;
    padding: 7px 10px;
}
.home_dokladno.home_oglyad_podiy .min_size .content{
    background: transparent;
    float: initial;
    padding: 0;
}
.home_dokladno .min_size .content .post_info{
    display: none;
}
.home_dokladno .alert{
    position: absolute;
    top: -11px;
    font-size: 10px;
    color: #b10030;
}
.events .vertical_item{
    padding-bottom: 10px;
}
.new_suka_home_page .events a:hover{
    text-decoration: underline;
}
.events .vertical_item a{
    display: inline-block;
    width: 100%;
    overflow: hidden;
    max-height: 4em;
    line-height: 16px;
}
.events .vertical_item span{
    font-size: 12px;
    color: #898989;
    white-space: nowrap;
    margin-right: 10px;
}
.events .vertical_item span i{
    margin-right: 5px;
}
.new_suka_home_page .events{
    /*overflow-y: scroll;*/
    height: 14em;
}

.home_head_redaction_choice.spec_proekty .content{
    display: inline-block;
    width: 80%;
    float: left;
    padding: 0 15px;
}
.home_head_redaction_choice.spec_proekty .image{
    display: inline-block;
    width: 20%;
    float: left;
}
.home_head_redaction_choice.spec_proekty .vertical_item{
    padding-bottom: 10px;
}
.__social-links {
    width: 100%;
    text-align: center;
    padding: 15px;
}

.title{
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 2px solid #b40031;
    margin: 15px 0;
    line-height: 35px;
    color:#595959;
}
.sub_title{
    font-size: 21px;
    line-height: 42px;
    font-weight: 600;
}
.title .title_right{
    float: right;
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
    color: #b40031;
}
.title .title_right i{
    color:black;
    margin-left: 15px;
}
.title .title_right:hover{
    text-decoration: underline;
}

.home_news{
    padding-bottom: 10px;
}

.mobile_only,.hide_pc{
    display: none;
}

.main-block .main-wrapp .sidebar .drug .title-wrapp h2, .main-block .main-wrapp .sidebar .fresh-item .title-wrapp h2, .main-block .main-wrapp .sidebar .redaction-choise .title-wrapp h2, .main-block .main-wrapp .sidebar .sidebar-links .title-wrapp h2{
    font-size: 32px;
}
@media screen and (max-width: 1024px){
    header .nav .search{
        width: 30px;
    }
}
@media screen and (min-width: 767px){
    .row{/*FIX:Сделано что-бы не скролился контейнер при меньше 1280*/
        width: 100%;
    }
    .home_head_not_slider .content,.home_head_not_slider{
        padding-right: 0;
    }
    .row.np_nm_mobile.benner_him{
        width: 100%;
        display: block;
        margin: 0 auto;
    }
}
@media screen and (max-width: 720px) {
    header .nav .search{
        width: 30px;
    }
}
header .top-line .logo{
    width: 37%;
}
header .top-line .logo img {
    max-width: 377px;
    display: inherit;
    margin: inherit;
}

@media screen and (max-width: 1400px) {
    .home_dokladno .max_size .content {
        display: inline-block;
        float: left;
        width: 50%;
        margin-top: -5px;
        max-height: 10.5em;
        overflow: hidden;
    }

    .home_dokladno .vertical_item.first_item {
        padding-bottom: 25px;
    }

    .home_dokladno .name {
        font-size: 14px;
    }

    .home_dokladno .min_size .name {
        font-size: 12px;
    }
    .home_dokladno.home_oglyad_podiy.col-12 .content a{
        font-size: 14px;
    }
    .home_dokladno .min_size .vertical_item:last-child{
        display: none;
    }
}
@media screen and (max-width: 767px) {
    header .top-line .top_text_logo{
        display: none;
    }
    .home_dokladno .max_size .content{
        text-align: left!important;
    }
    .np_nm_mobile.home_head_redaction_choice.place_changed_max,home_head_redaction_choice.spec_proekty{
        padding-right: 0;
        padding-left: 0;
    }
    header .top-line .logo img {
        max-width: 300px;
        display: block;
        margin: auto;
    }
    .home_head_slider.mobile_only{
        padding: 0;
    }
    .home_dokladno .alert{
        display: none;
    }
    .vertical_item {
        overflow: hidden;
        float: left;
    }

    .title {
        margin-top: 8px;
    }

    .wrapper {
        padding: 0;
    }

    .np_nm_mobile {
        padding: 0;
        margin: 0;
    }

    .hide_mobile, .pc_only {
        display: none;
    }

    .mobile_only, .hide_pc {
        display: inline-block;
        width: 100%;
    }

    header .nav .visible-links {
        display: none;
    }

    header .nav, header .top-line .top-menu .close:hover::after, header .top-line .top-menu .close:hover::before {
        border-bottom: transparent !important;
        height: 80px;
        margin: 0;
        padding: 0;
        display: inline-block;
        width: 100%;
        padding-top: 10px;
        text-align: center;
        margin-top: -65px;
        height: auto;
    }

    #header {
        width: 100%;
        position: relative;
        padding-top: 0;
        display: inline-block;
        float: left;
        height: 80px;
        text-align: center;
    }

    .top_text_logo {
        color: #595959;
        font-size: 13px;
        border-bottom: 1.5px solid black;
    }

    .logo_mobile {
        margin: auto;
        width: 250px;
        margin-top: 10px;
        position: relative;
        max-width: 65%;
        /*z-index: 999;*/
    }

    header .nav button {
        position: absolute;
        border: 0;
        outline: 0;
        color: #fdfdfd;
        cursor: pointer;
        height: 40px;
        right: 10px;
        top: auto;
        margin: 0;
        bottom: 20px;
    }

    header .nav .search {
        left: 0;
        right: auto;
        top: auto;
        bottom: 0;
        display: none;
    }

    header .nav .form_icon {
        left: 0;
        right: auto;
        top: auto;
        bottom: 0;

    }

    header .nav form {
        position: absolute;
        width: 250px;
        height: 20px;
        left: 10px;
        float: left;
        display: inline-block;
        text-align: left;
        margin: 0;
        bottom: 32px;
        top: auto;

        width: auto;
    }
    header .nav .search_submit{
        width: 0;
        height: 0;
        display: none;
    }
    .home_head_slider {
        padding: 0;
    }

    .home_news_container .post {
        height: 3.8em;
    }

    .home_dokladno .max_size .content, .home_dokladno .max_size .image {
        width: 100%;
        text-align: center;
    }

    .home_dokladno .min_size .content{
        background: transparent;
        padding: 0;
    }
    footer{
        margin: 0!important;
        padding: 10px 20px 10px 20px !important;
    }
    .home_dokladno .name {
        font-size: 14px !important;
    }

    .home_dokladno .max_size .place_changed_max .content {
        width: 75%;
        float: left;
    }

    .home_dokladno .max_size .place_changed_max .small_image {
        width: 25%;
        padding: 0 5px;
        margin-top: 5px;
    }

    .home_oglyad_podiy .min_size.vertical_item {
        padding-bottom: 0;
    }

    .home_head_redaction_choice.spec_proekty .vertical_item {
        padding-bottom: 10px;
        border-bottom: 1px solid #59595926;
        margin-bottom: 10px;
        float: left;
    }

    .home_head_redaction_choice.spec_proekty .vertical_item:last-child {
        border: none;
    }

    .home_head_redaction_choice.spec_proekty .image {
        width: 20%;
    }

    .home_head_redaction_choice.spec_proekty .content {
        width: 80%;
    }

    .right_biner {
        /*margin-left: -15px;*/
        /*margin-right: -15px;*/
        margin-left: -15px;
        display: inline-block;
        width: calc(100% + 30px);
    }


    .events .vertical_item a{
        max-height: 4em;
    }

    .footer-logo {
        max-width: 100%;
    }
}

.vertical_item{
    display: inline-block;
    width: 100%;
    padding-bottom: 25px;
}

.no_pd{
    padding: 0!important;
}
.no_mg{
    margin: 0!important;
}
.no_pd_mg{
    padding: 0!important;
    margin: 0!important;
}


.__social-links{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.__social-links a{
    margin-left:15px ;
    margin-right:15px ;
}
.__social-links img{
    width: 32px;
}

body .wrapper .main-block .main-wrapp.news_page .sidebar-links .title-wrapp h2{
    font-size: 32px;
}
#got-to-top{
    z-index: 1000;
}


/*Binder global*/
@media screen and (max-width: 1265px) and (min-width: 961px) {
    .bg_binder{
        display: none!important;
    }
}

.wrapper{
    position: relative;
    background: white;
    z-index: 1000;
}
.bg_binder{
    position: fixed;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    z-index: -1;

    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;

}
.bg_binder .for_i{
    position: absolute;
    width: calc( (100% - 1170px )/2);
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
}
.bg_binder .for_b{
    position: absolute;
    min-width: calc( (100% - 1170px )/2);
    z-index: 0;
    height: 100%;
    width: auto;
}
.bg_binder .left_i{
    left: 0;
}
.bg_binder .left_b{
    left: 0;
}
.bg_binder .right_i{
    right: 0;
}
.bg_binder .right_b{
    right: 0;
}
.bg_binder .low_screen{
    display: none;
}
.bg_binder .for_i.low_screen{
    max-height: 100%;
    max-width: 100%;
    width: auto;
}
.bg_binder .left_i.low_screen{
    max-height: 100%;
    max-width: 100%;
    width: auto;
    left: calc( (100% - 1170px )/2 + -50px);
    right: auto;
}
.bg_binder .right_i.low_screen{
    max-height: 100%;
    max-width: 100%;
    width: auto;
    left: auto;
    right: calc( (100% - 1170px )/2 + -50px);

}

/*calc(100% - 154px);*/

@media screen and (max-width: 1400px) {
    .is_adaptive.bg_binder .left_i,.is_adaptive.bg_binder .left_b,.is_adaptive.bg_binder .right_i,.is_adaptive.bg_binder .right_b{
        display: none;
    }
    .is_adaptive.bg_binder .low_screen{
        display: block;
    }
}